E-Arogya - Feature #514
Feature # 110 (New): [LAB] Laboratory OP Module
Feature # 223 (New): [LAB] Create screen for Lab Parameter master
[LAB] Create screen Design for Lab Parameter master
27/05/2024 12:50 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 27/05/2024
Priority: Normal Due date: 11/06/2024
Assignee: Kranti Boddu % Done: 70%
Category: Estimated time: 27:00 hours
Target version: Spent time: 31:00 hours
Deployed In: Category:

Description

[LAB] Create screen Design for Lab Parameter master

History

#1 - 03/06/2024 08:02 PM - Kranti Boddu

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Estimated time changed from 16:00 h to 27:00 h

1. | have discussed with srusvin sir regarding reference range configuration
2. | have completed 10% of design part of Lab Parameter Master

#2 - 05/06/2024 03:32 AM - Kranti Boddu
- % Done changed from 10 to 30

#3 - 07/06/2024 04:19 AM - Kranti Boddu
- % Done changed from 30 to 60

#4 - 11/06/2024 12:48 AM - Kranti Boddu
- % Done changed from 60 to 70

#5 - 11/06/2024 03:57 AM - Kranti Boddu

- Status changed from In Progress to Resolved

#6 - 14/06/2024 03:32 AM - Kranti Boddu
- Due date set to 11/06/2024
